package com.ruoyi.system.mapper;

import com.huashe.common.annotation.mybatis.IgnoreTenant;
import com.ruoyi.system.domain.SysTenantUsrRel;

import java.util.List;

/**
 * 用户表 数据层
 *
 * @author ruoyi
 */
@IgnoreTenant
public interface SysTenantUsrRelMapper {

    List<SysTenantUsrRel> selectTenantUsrRelList(SysTenantUsrRel sysTenantUsrRel);

    SysTenantUsrRel selectTenantUsrByUsrId(Long usrId);

    int insertTenantUsrRel(SysTenantUsrRel sysTenantUsrRel);

    int deleteTenantUsrRelByUsrId(Long usrId);

    int deleteTenantUsrRelByUsrIds(Long[] tenantId);

}
